@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
.site-main > header { width: 100%; z-index: 9999; background: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; position: absolute; top: 0; left: 0; }
.site-main > header.sticky { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; box-shadow: 0 0 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); background: #fff; z-index: 9999; }
.site-main > header.sticky .header-navigation { margin: 0 0; }

/*btn css*/
.btn-main:hover:before { height: 100%; bottom: auto; top: 0; }
.btn-main:before {content: ""; width: 100%; height: 0; position: absolute; background-color: #fff; left: 0; bottom: 0; transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; z-index: -1; }

.bt-black { background:#202020; border:1px solid #202020; }
.btn-main:hover { color:#dc195b; }
.btn-main.bt-black :hover { color:#fff; }

/*gallery page*/
.gallery_box_section:hover .black-bg { background: rgba(72,72,125, 0.9) none repeat scroll 0 0; opacity: 1; transition: all 0.5s ease 0s; z-index: 9; }
.gallery_box_section:hover .black-bg a.detail { transform: translate(-50%, -50%) scale(1); -moz-transform: translate(-50%, -50%) scale(1); -ms-transform: translate(-50%, -50%) scale(1); -o-transform: translate(-50%, -50%) scale(1); -webkit-transform: translate(-50%, -50%) scale(1); }
.gallery_box_section:hover .gallery-name { color: #dc195b; }
/*contact page*/
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover { color: #f68121 }

}
@media (min-width:1400px){
	.bx-wrapper img { width:100%; }
}
@media (min-width:1025px) and (max-width:1366px) {
 .navigation ul.menu > li + li { margin-left:25px; }
 @media screen and (-webkit-min-device-pixel-ratio:0)
{ 
   .navigation ul.menu > li + li { margin-left:33px; } 
} 
}
@media (min-width:1025px) and (max-width:1340px) {
 .h-welcom-sec .container { max-width:100%; padding:0 15px; }
 .hwel-txt { padding-right:0}
 .h-wel-cont h1 { font-size:48px; }
 .hweperimgbox { width:450px; height:450px; }
 .btn-main { width:228px; }
 .h-wel-cont { padding-left:0}
 .logo { max-width:235px; }
.navigation ul.menu > li + li { margin-left:22px; }
}
@media(min-width:1025px) and (max-width:1110px){
.h-wel-cont h1 { font-size:40px; }
.navigation ul.menu > li + li { margin-left:16px; }
.hweperimgbox { width:380px; height:380px; }
.logo { max-width:200px; }

}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
h1, .h1 { font-size:35px; line-height:40px;}
h2, .h2 { font-size:30px; line-height:35px; }
h3, .h3 { font-size:25px; line-height:30px; }
h4, .h4 { font-size:22px; line-height:30px; }
h5, .h5 { font-size:20px; line-height:25px; }
.navigation .mCSB_scrollTools { right:8px; }
.inner_page h2 { font-size:30px; line-height:35px; }
.logo { padding:10px 0 ; width:18%; }
.header-top { margin-right:65px; }
.navigation-toggle { position:absolute; top:50%; transform:translateY(-50%); right:15px; }
.header-navigation { padding:16px 0; }
.banner { margin-top:87px; }
.bx-wrapper .bx-caption h2 { font-size:50px; line-height:55px; }

.hwecarepet_sec { padding:30px 0; }
.h-wecarbox { margin:10px 0; }
.hwecar-box-row ul li h6, .h-wecarbox:nth-child(even) ul li h6 { margin-bottom:0; }
.hwecar-box-row ul li { padding:0 0 0 110px}
span.number-title { font-size:54px; line-height:60px;}
.hweperimgbox { width:350px; height:350px; }
.hweperimgbox-s { height:250px; width:250px; }
.h-wecarbox:nth-child(even) ul li { margin:0; }
.hwecar-box-row ul li { margin:0;}
.haccomodation_sec h2 { font-size:35px; line-height:40px; }
.h-welcom-sec .container { width:100%; padding:0 15px;}
.haccomodation-btn .btn-main { width:auto;}
.h-wecarbox:nth-child(even) ul { padding-left:58px; }
.haccomodation_sec { padding:30px 0; }
.haccomodation-btn .btn-main { margin:5px 0; width:100%; }
.h-welcom-sec { padding:30px 0; }
.h-wel-cont h1 { font-size:30px; line-height:35px; margin:0; }
.h-wel-cont p { padding:10px 0; }
.h-welimg img { max-width:100%;}
.hwel-txt { height:322px; padding-right:0 }
.hpetproff-sec { padding:30px 0; }
.h-prof-slider { padding-top:20px; }
.h-serimg { width:200px; height:200px; }
.hser-txt { padding-top:10px; }
.hser-txt h5 { margin-bottom:0 }
.hser-social { margin-top:5px; }
.h-testimonial_sec { padding:30px 0; }
.h-testimonial_sec h2 { margin-bottom:5px; } 
.name_title { padding:5px 0 20px; }
.h-clientlogo { padding-top:30px; }
.footer-main { padding:30px 0; }
.footer-box h4 { margin-bottom:10px; }
.footer-txt { padding:15px 0; }
#toTop {bottom:50px; }
.gallery_hvr::before { display:none; }
.gallery_name { display:none; }
.bx-wrapper img { max-width: 100%; }
.site-main > header.sticky .navigation ul.menu > li { padding:0}
.navigation ul.menu li a { padding:10px 15px}
.bx-wrapper .bx-pager { bottom:15px;}
.btn-main:hover { background:#fff;  }
.bx-wrapper img { width:100% !important; }
.navigation ul.menu > li.menupicup:before { left:15px; bottom:0; }

.btn-main { width:auto; height: auto; padding:10px 20px; }
.inner_page { padding:30px 0; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size:50px; line-height:55px; }
.inner-banner-img { min-height:350px; }
.bookon-select_form .form-control { height:42px; }
.bookonline_page h2 { margin-top:0 }
.hwecar-box-row ul li h6 { font-size:20px; line-height:25px; }
.hwecar-box-row ul li p { padding-top:5px; }
.haccomodation_sec p { font-size:16px; line-height:24px; }
.call-header .call-txt { font-size:16px; line-height:24px; }
.mail-header { padding-top:22px; }
.online-submitbtn .btn-main:hover { color:#dc195b; }
.bookon-select_form .table>thead>tr>th { padding:0 63px; }
.contact-form .form-group .captcha_box > div > div > div { display:inline-block}
}
@media (max-width:1023px) {
 
}
@media (max-width:991px) {
.hweperimgbox { width:250px; height:250px;  border:20px solid #dc195b }
.hweperimgbox-s { width:150px; height:150px; border:20px solid #4d487d }
.hweperimgbox-s { left:-50px; }
.h-wecarbox:nth-child(even) .hweperimgbox-s { right:-78px; }
.haccomodation_sec p { padding-right:0; }
.htestimonial_slider { width:57%;}
.htestimonial-quote { left:58%;}
.footer-box { min-height: 424px;}
.banner_cont { padding:24px 0; }
.bx-wrapper .bx-caption h2 { font-size:35px; line-height:40px; margin-bottom:10px; }
.bx-wrapper .bx-caption p { font-size:20px; line-height:24px; }
.banner-htxt { width:100%; }
.banner .btn-main { width:196px; }
.call-header { font-size:18px; }
.iconlogo-img img { width:33%; text-align:center }
.iconlogo-img { text-align:center; }
.contact-form .form-group .captcha_box { width:50%; float:left; text-align:left;  }
.contact-form .submit_btn_box { width:28%; float:right; }
.hwecar-box-row ul li { padding:0 0 0 86px; }
.h-wecarbox:nth-child(even) ul { padding-left:39px; }
div .wpcf7-form label.error { font-size:12px; }
.bookon-select_form .table>thead>tr>th { padding:0 50px}

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
h1, .h1 { font-size:30px; line-height:35px; margin:5px 0; }
h2, .h2 { font-size:25px; line-height:30px; margin:5px 0; }
h3, .h3 { font-size:20px; line-height:25px; margin:5px 0; }
h4, .h4 { font-size:20px; line-height:25px; margin:5px 0; }
h5, .h5 { font-size:16px; line-height:20px; margin:5px 0; }
h6, .h6 { font-size:16px; line-height:20px; margin:5px 0; }
p { font-size:14px; line-height:24px; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size:30px; line-height:35px; }

.call-header { font-size:14px; line-height:20px; padding-top:0; line-height:35px; }
.mail-header { padding-top:0; text-decoration:none; position:relative; }
.mail-header a i { display:block; font-size:20px; position:absolute; top:50%; transform:translateY(-50%); left:0; right:0; }
.mail-txt, .call-txt { display:none; }
.logo { width:20%; }
.header-top { padding-top:14px; }
.header-navigation { padding:0; }
.banner_cont { display:none; }
.banner { margin-top:68px; }
.site-main > header.sticky .mail-header { padding-top:8px; }
.site-main > header.sticky .call-header { padding-top:0}
.header-top > div { margin:0 5px; }
.call-header, .mail-header { width:40px; height:40px; border:1px solid; text-align:center; }
.hwecarepet_sec { padding:20px 0; }
.hwecar_img { float:none; display:table; margin:0 auto; width:auto; }
.hweperimgbox-s { top:0; left:0; position:relative; }
.hweperimgbox-s, .hweperimgbox { width:250px; height:250px; margin:0 5px; } 
.h-wecarbox:nth-child(even) .hweperimgbox-s { right:0}
.h-wecarbox:nth-child(even) .hwecar_img { float:none; }
.hwecar-box-row ul { width:100%; padding:0; }
.h-wecarbox:nth-child(even) ul { width:100%; padding:0; }
.haccomodation-btn .btn-main { width:auto; }
.h-welimg { position:relative; left:0; width:100%; padding:0; margin:0;top: 0; transform: none; }
.h-wel-cont { width:100%; }
.hser-txt p { font-size:14px; line-height:20px; }
.h-wel-cont h1 { font-size:30px; line-height:35px; }
.h-wel-cont h2 { font-size:20px; line-height:25px; margin:0; }
.h-wel-cont p { padding:5px 0; }
.hpetproff-sec { padding:20px 0; }
.haccomodation_sec p { font-size:15px; line-height:24px; }
.btn-main { font-size:16px; line-height:20px; height:auto; padding:10px 20px; width:auto; }
.haccomodation_sec { padding:20px 0; }
.haccomodation_sec h2 { font-size:30px; line-height:35px; margin-bottom:5px; }
.h-wecarbox { margin:10px 0 0; }
.hwecar-box-row { padding-top:5px; }
.h-gallery-img { width:33.33%; }
.h-serimg { width:150px; height:150px; border:18px solid #404040 }
.clientlogo { width:45%; }
.h-prof-slider .owl-item.active:nth-child(odd) .item { border:none;}
.h-testimonial_sec p { font-size:14px; line-height:24px; }
.hser-social li a { font-size:20px; line-height:25px; }
.h-welcom-sec .flex { display:inline-block; }
.call-header a img { margin-top:0}
.title-border:before { display:none;}
.htestimonial-quote{ display:none; }
.htestimonial_slider { width:100%; }
.hwecar-box-row ul li p, .h-wecarbox:nth-child(even) ul li p { line-height:24px; }
.banner .bx-caption { display:none; }

/*footer*/
.footer-main { padding:20px 0}
.footer-box { min-height:auto; }
/*mob footer accordion*/
.mobile-accordion { margin: 0 0 20px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #dc195b; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 18px; text-transform: uppercase; line-height: 28px; font-weight: 700; width:100%; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: "Font Awesome"; font-weight: 900; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #3e256b; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }
/*end mob footer accordion*/
.footer-copyright { padding:0; }
.footer-txt .footer-left { width:auto; }
.footer-social { width:auto; padding:0 }
.footer-social li a { margin:0 5px; font-size:18px; }
/*end footer*/

.inner_page { padding:20px 0; }
.inner-banner-title .breadcrumb { display:none; }
.inner-banner-img { min-height:250px; }
.inner-caption-box-main { padding-top:0}
.btn_siderbar { padding:0 5px; width:48%; }
.sidebar_right { margin-top:10px; }
.iconlogo-img { margin-top:5px; }
.testimonialpage_main .testimonial_text p { font-size:14px; }
.testimonialpage_main .testimonial_name { padding-top:5px; }
.testimonialpage_main { padding:0 0 16px 95px; margin-bottom:10px; }
.inner_page h2 { font-size:25px; line-height:30px; }
.contact_form_sec { padding-top:15px; }
.contact-form .form-group { margin-bottom:23px; }
.bookon-select_form .table>thead>tr>th { padding:7px 69px; }
.gallery-name { min-height:70px; font-size:16px }

.my_pagination .pagination { margin-top:20px; }
.call-header i { position:relative; top:50%; transform:translateY(-50%) rotate(90deg); line-height:36px; }

}
/*------------mobile portrait view------*/
@media (max-width:640px) {
.logo { width:25%; }
.header-top { padding-top:18px; }
.banner { margin-top:56px;}
.gallery-name { font-size:14px; }
}
/*----------optional css------*/
@media (max-width:551px) {
.header-top { padding-top:13px; }
.hweperimgbox-s, .hweperimgbox { width:180px; height:180px; }

.contact-form .form-group .captcha_box { width:100%; float:left; text-align:center }
.contact-form .submit_btn_box { width:100%; float:left; }
.contact-form .submit_btn_box .btn-main:hover { color:#dc195b; } 
.inner-banner-img { min-height:200px; }
.gallerybox { width:100%; }
.gallery-name { min-height:auto; font-size:16px; }
.gallery_box_section { margin-bottom:10px; }
}
@media (max-width:480px) {
.h-gallery-img { width:50%; }
.hweperimgbox-s, .hweperimgbox { width:200px; height:200px; float:left; clear:both; margin:5px 0 }

.footer-copyright p { text-align:center; }
 .footer-txt .footer-left { width:100%; text-align:center }
.footer-social { width:100%; text-align:center; margin-top:5px  }
#toTop { bottom:0}
.inner-banner-img { min-height:180px; }
.bookonline_page .captcha_box { width:100%; }
.bookonline_page .captcha_box > div > div > div { margin:0 auto; display:table; }
.online-submitbtn { width:100%; float:left; text-align:left; margin-top:10px;  }
.online-submitbtn .btn-main { width:100%; }

}
@media (max-width:420px) {
 .logo { width:32%; }
 .price_structre_sec strong { width:100%; text-align:center }
 .price_structre_sec .book-btn { float:none; display:table; margin:0 auto; }
 .gallery-name { font-size:14px; line-height:24px; }
 
}
@media (max-width:375px) {
.logo { width:30%; }
span.number-title { font-size:58px; line-height:58px; }
.hwecar-box-row ul li { padding-left:86px; }
.h-gallery-img { width:100%; padding:5px 0; }
.gallery_page .gallery-box-main .col-xs-6 { width:100%; }
.gallery_box_section { margin-bottom:10px; }
.gallery_page .gallery-box-main .col-xs-6:last-child .gallery_box_section{ margin-bottom:0; } 
.btn_siderbar { width:100%; padding:0 }
.iconlogo-img img { padding:10px 0; width:auto; text-align:center; display:table; margin:0 auto; }
.header-top { padding-top:8px; margin-right: 52px; }
.navigation-toggle { width:35px; height:35px; }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
